Subject: Ticket Assigned - Article Feedback - How much does it cost and when will I be able to collect?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Aug 2019 15:51:47 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How much does it cost and when will I be able to collect? Feedback for:  How much does it cost and when will I be able to collect? I placed my order after reading this when i called the customer care department they are telling me another story that my order which i placed today 12:53 pm will be ready within 3-4 wk days. 
 
Either this information written here is wrong or the customers service executives providing the wrong information.  
 
I am really upset now as i wanted to get my order max by tomorrow as i need to send it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/122305